Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EX Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::PluginDescription

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

unable to load '/home/virtual/FAS/SDKs/ADTF/V3_3_0_Beta1_gcc5_4_0x64/3rdparty/qt5/libQt5Core.so'

 Da fehlt der Unterordner lib im String

Siehe adtf\branches\rc\3.3.0_beta1_devil\src\tools\adtfplugindescriptiongenerator\main.cpp

112: #define QT_DIR "$(ADTF_DIR)/3rdparty/qt5" 

313:    cFilepath strQtPath = cFilepath(ResolveMacros(QT_DIR));

317:        cFilename strQtLibrary(strQtPath + "/" + strQtLibraryName);

319:        tHandle hLibrary = cDynamicLinkage::Load(strQtLibrary);

 Lösung

War bereits bekannt und ist gelöst mit Release Version

History

#1 - 2018-04-05 09:37 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::PluginDescription

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF 3.3.0 (BETA) added

- Platform Ubuntu 16.04 64bit added

#2 - 2018-04-05 09:37 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

Hi Jens,

ist bereits gefixt und wird im Release somit gelöst sein.

#3 - 2018-04-06 11:00 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF 3.3.0_Beta1 Linux: PluginDescriptionGenerator sucht QT Libs an falscher Stelle to Plugin Description Generator use

incomplete path to Qt libraries on Linux

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#4 - 2018-04-12 10:26 - hidden

- Status changed from To Be Closed to Closed
